## Reroute URL **post** `/v1/autoScribe/studies/reroute-url` Generates a tokenized URL that redirects users to the AutoScribe interface (viewer + dictation) for the specified study and user. The URL includes authentication and is time-limited for security. ### Body Parameters - `assignedToUserId: string` User ID to assign study to. Format: usr_{32-hex-chars} - `studyId: optional string` Unique study identifier. Format: stu_{32-hex-chars} - `studyInstanceUid: optional string` DICOM Study Instance UID. Must be a valid DICOM UID format (e.g., '1.2.840.10008.5.1.4.1.1.2') ### Returns - `url: string` ### Example ```http curl https://api.avarasoftware.com/v1/autoScribe/studies/reroute-url \ -H 'Content-Type: application/json' \ -H "Authorization: Bearer $AVARA_API_KEY" \ -d '{ "assignedToUserId": "usr_1234567890abcdef1234567890abcdef", "studyId": "stu_1234567890abcdef1234567890abcdef", "studyInstanceUid": "1.2.840.113619.2.55.3.604688119.868.1234567890.123" }' ```